export default {
/**
 * 解密 JWT token 的信息
 * @param token jwt token 字符串
 * @returns <any>object
 */
 ecryptJWT(token: string):any{
    const tokens = token.replace(/_/g, "/").replace(/-/g, "+");
    const json = decodeURIComponent(escape(window.atob(tokens.split(".")[1])));
    return JSON.parse(json);
  }
}